.navbar-static-top {
    margin-bottom: 19px;
}

.scrollup {
    position: fixed;
    bottom: 70px;
    right: 10px;
    display: none;
    border: 0;
}

.shareopt {
    display: none;
}

.sendopt {
    display: none;
}

body {
    background-repeat:inherit;
}

.footer {
    margin-top: 35px;
}

.img-center {
    display:block; 
    margin-left: auto; 
    margin-right: auto;
}

.img-desaturated {
    -webkit-filter: grayscale(100%);
    filter: grayscale(100%);
    filter: gray;
    filter: url("data:image/svg+xml;utf8,<svg version='1.1' xmlns='http://www.w3.org/2000/svg' height='0'><filter id='greyscale'><feColorMatrix type='matrix' values='0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0' /></filter></svg>#greyscale");
}

/* Page Sections */
.section-colored {
    padding-top: 20px;
}

.section-colored {
    /*background-color: rgba(255, 255, 255, 0.3);  change this to change the background color of a colored section */
    -moz-box-shadow:    inset 0 0 40px #000000;
    -webkit-box-shadow: inset 0 0 40px #000000;
    box-shadow:         inset 0 0 40px #000000;
}

#log {
    margin: 0px;
    padding: 0px;
    overflow-y: auto;
    overflow-x: hidden;
    height: 350px;
    display: block;
}

.logo-shadow {
    text-shadow:2px 2px 4px #FF0000;
}

.transparent_5 {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
    filter: alpha(opacity=30);
    -moz-opacity: 0.3;
    -khtml-opacity: 0.3;
    opacity: 0.3;
}

.status_msg, .feedback_msg, .question_msg, .comment_msg, .master_request_msg, .support_msg, .advertising_request {
    resize: none;
    overflow-y: scroll;
}

#btnSocial{
    width: 36px;
    height: 36px;
    opacity: 0.5;
    -webkit-opacity: 0.5;
    -moz-opacity: 0.5;
    transition: 0.5s ease;
    -webkit-transition: 0.5s ease;
    -moz-transition: 0.5s ease;
}
#btnSocial:hover{
    -webkit-transform: scale(1.5,1.5);
    -moz-transform:scale(1.5,1.5);
    opacity: 1;
    -webkit-opacity: 1;
    -moz-opacity: 1;
}

#btnGameMeta{
    font-size: 14px;
    transition: 0.5s ease;
    -webkit-transition: 0.5s ease;
    -moz-transition: 0.5s ease;
}
#btnGameMeta:hover{
    -webkit-transform: scale(1.5,1.5);
    -moz-transform:scale(1.5,1.5);
}

.clock-item .inner {
    height: 0px;
    padding-bottom: 100%;
    position: relative;	
    width: 100%;
}

.clock-canvas {
    background-color: rgba(255, 255, 255, .1);
    border-radius: 50%;
    height: 0px;
    padding-bottom: 100%;
}

.text {
    color: #fff;	
    font-size: 30px;
    font-weight: bold;	
    margin-top: -50px;
    position: absolute;
    top: 50%;
    text-align: center;
    text-shadow: 1px 1px 1px rgba(0, 0, 0, 1);
    width: 100%;
}

.text .val {
    font-size: 50px;
}

.text .type-time {
    font-size: 20px;
}

@media (min-width: 768px) and (max-width: 991px) {
    .clock-item {
        margin-bottom: 30px;		
    }
}

@media (max-width: 767px) {
    .clock-item {
        margin: 0px 30px 30px 30px;
    }
}

.animate {
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}
.info-card {
    width: 100%;
    border: 1px solid rgb(215, 215, 215);
    position: relative;
    margin-bottom: 20px;
    overflow: hidden;
}
.info-card > img {
    width: 100px;
    margin-bottom: 60px;
}
.info-card .info-card-details,
.info-card .info-card-details .info-card-header  {
    width: 100%;
    height: 100%;
    position: absolute;
    bottom: -100%;
    left: 0;
    padding: 0 15px;
    background: rgb(255, 255, 255);
    text-align: center;
}
.info-card .info-card-details::-webkit-scrollbar {
    width: 8px;
}
.info-card .info-card-details::-webkit-scrollbar-button {
    width: 8px;
    height: 0px;
}
.info-card .info-card-details::-webkit-scrollbar-track {
    background: transparent;
}
.info-card .info-card-details::-webkit-scrollbar-thumb {
    background: rgb(160, 160, 160);
}
.info-card .info-card-details::-webkit-scrollbar-thumb:hover {
    background: rgb(130, 130, 130);
}           

.info-card .info-card-details .info-card-header {
    height: auto;		
    bottom: 100%;
    padding: 10px 5px;
}
.info-card:hover .info-card-details {
    bottom: 0px;
    overflow: auto;
    padding-bottom: 25px;
}
.info-card:hover .info-card-details .info-card-header {
    position: relative;
    bottom: 0px;
    padding-top: 5px;
    padding-bottom: 5px;
}
.info-card .info-card-details .info-card-header h1,	
.info-card .info-card-details .info-card-header h3 {
    color: rgb(0, 0, 0);
    font-size: 20px;
    font-weight: 600;
    text-transform: uppercase;
    margin: 0 !important;
    padding: 0 !important;
}
.info-card .info-card-details .info-card-header h3 {
    font-size: 15px;
    font-weight: 400;
    margin-top: 5px;
}

.color_bronze {
    color: #cd7f32;
}

.color_silver {
    color: #CCCCCC;
}

.color_gold {
    color: #ffd700;
}

.color_platinum {
    color: #E5E4E2;
}